@charset "UTF-8";
/*reset*/
html {
  overflow-y: scroll;
}

body {
  line-height: 1;
  -webkit-text-size-adjust: 100%;
}

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  list-style: none;
  word-wrap: break-word;
}

sub, sup {
  font-size: 84%;
}

sup {
  vertical-align: top;
  line-height: 1.2;
}

sub {
  vertical-align: bottom;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

nav ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: "";
  content: none;
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

ins {
  background-color: #ff9;
  text-decoration: none;
}

mark {
  background-color: #ff9;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}

input, select {
  vertical-align: middle;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Arial, sans-serif;
}

header, section, footer {
  margin: 0 !important;
}

/*base*/
/*color*/
/*new vi */
/*new vi coolgray*/
/*text_color*/
/*link_color*/
/*jikosupportLPcolor*/
/*notelist*/
/*margin bottom*/
/*font-size*/
/*line-height*/
/*mixinarea*/
/*sm-grd-button*/
/*titlearea*/
/*border frame set*/
/*bgflame*/
/*extendarea*/
/*side main contact base*/
.contactbox {
  margin-bottom: 15px;
  border: 3px solid #00a9cc;
}
.contactbox:after {
  content: "";
  display: table;
  clear: both;
}
.contactbox h3 {
  background: #00a9cc;
  color: #ffffff;
  text-align: center;
}
.contactbox h3 img {
  margin: 10px;
}
.contactbox ul li {
  margin: 0 10px 10px;
}

#newsTopicsArea {
  position: relative;
}
#newsTopicsArea h3 {
  position: relative;
  font-size: 144%;
  font-weight: bold;
  line-height: 30px;
  margin-bottom: 18px;
  padding: 20px 10px 23px;
  border-top: 3px solid #777777;
  margin-bottom: 18px;
}
#newsTopicsArea h3:after {
  content: "";
  display: table;
  clear: both;
}

/*linkicon*/
.linkiconG {
  padding: 0 0 0 12px;
  background: url(https://www.sompo-japan.co.jp/SJNK/common/images/icon_arrow_g.gif) no-repeat 0 4px;
}

/*new vi button*/
#blndingarea-wrap .callCenterMain {
  position: relative;
  background-image: url(https://www.sompo-japan.co.jp/SJNK/common/images/callcenter/bg_callCenterMain.png);
  background-size: cover;
  background-position: center;
  height: 587px;
}
#blndingarea-wrap .callCenterMain > ._copy {
  position: absolute;
  bottom: 50px;
  left: 50%;
  width: 740px;
  text-align: center;
  color: #fff;
  -webkit-transform: translate(-50%, 0%);
          transform: translate(-50%, 0%);
}
#blndingarea-wrap .callCenterMain > ._layer {
  position: absolute;
  left: 0;
  width: 0px;
  height: 100%;
  background-color: rgba(153, 47, 47, 0.5);
}

.hospitalCtaNavi {
  background: rgba(0, 0, 0, 0.5);
  box-shadow: 0px -4px 8px rgba(0, 0, 0, 0.04);
  z-index: 3;
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
}
.hospitalCtaNavi ._list {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 13px 0 19px;
}
.hospitalCtaNavi ._list ._item + ._item {
  margin-left: 16px;
}
.hospitalCtaNavi ._list ._item ._btn {
  display: block;
  padding: 6px 0;
  width: 300px;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.14) 100%), #ED8B00;
  border: 1px solid #FFFFFF;
  box-sizing: border-box;
  border-radius: 4px;
  color: #fff;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
  line-height: 1.4;
}
.hospitalCtaNavi ._list ._item ._btn._btn-login {
  padding: 4px 0;
  width: 120px;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.14) 100%), #979499;
}
.hospitalCtaNavi ._list ._item ._btn._btn-login:hover {
  background: #7E7B80;
}
.hospitalCtaNavi ._list ._item ._btn:not(._btn-login) {
  font-size: 113%;
}
.hospitalCtaNavi ._list ._item ._btn ._text-size-large {
  font-size: 140%;
}
.hospitalCtaNavi ._list ._item ._btn:hover {
  background: #c97600;
}

#contentswrapper .main hr {
  background: #DFDEE0;
  margin: 40px 0;
}
#contentswrapper .main .hospitalTitleBanner {
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #01B170;
  height: 81px;
}
#contentswrapper .main .hospitalTitleBanner ._image {
  padding: 0 20px;
}
#contentswrapper .main .hospitalTitleBanner ._image img {
  height: 38px;
}
#contentswrapper .main .hospitalTitleBanner ._title {
  position: relative;
  padding: 0 20px;
  font-size: 150%;
  color: #fff;
  display: flex;
}
#contentswrapper .main .hospitalTitleBanner ._title:before {
  position: absolute;
  content: "";
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  height: 48px;
  width: 1px;
  background-color: #fff;
}
#contentswrapper .main .hospitalTitleBanner ._title ._text {
  display: flex;
  flex-direction: column;
}
#contentswrapper .main .hospitalTitleBanner ._title ._text + ._text {
  margin-left: 0.5em;
}
#contentswrapper .main .hospitalTitleBanner ._title ._text-size-small {
  font-size: 72%;
  margin-top: 4px;
}
#contentswrapper .main .hospitalTitle {
  border: none;
  padding: 0;
  margin: 0 0 24px;
  font-size: 138%;
  text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}
#contentswrapper .main .hospitalNav {
  display: flex;
  margin: 0;
  margin-bottom: 24px;
}
#contentswrapper .main .hospitalNav ._item {
  flex: 1;
  margin: 0;
  list-style: none;
}
#contentswrapper .main .hospitalNav ._item ._btn {
  position: relative;
  display: block;
  padding: 16px 0 22px;
  font-size: 100%;
  color: #fff;
  text-decoration: none;
  font-weight: bold;
  text-align: center;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.14) 100%), #01B170;
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  border-radius: 4px;
  text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}
#contentswrapper .main .hospitalNav ._item ._btn:after {
  position: absolute;
  content: "";
  display: block;
  width: 13px;
  height: 7px;
  bottom: 6px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  background-image: url(https://www.sompo-japan.co.jp/SJNK/common/images/kenkousupport/icon_nav_arrow.svg);
  background-repeat: no-repeat;
  background-size: contain;
}
#contentswrapper .main .hospitalNav ._item ._btn:hover {
  background: #018554;
}
#contentswrapper .main .hospitalNav ._item + ._item {
  margin-left: 20px;
}
#contentswrapper .main .hospitalMainSection,
#contentswrapper .main .hospitalTypeSection {
  background: #E4F7E8;
  padding: 40px 30px 0;
}
#contentswrapper .main .hospitalContentTitle {
  border-top: none;
  font-weight: bold;
  font-size: 163%;
  line-height: 100%;
  text-align: center;
  color: #009F65;
  text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  margin: 0;
  padding: 0 0 30px;
}
#contentswrapper .main .hospitalContentTitle ._number {
  font-size: 133.3333333333%;
}
#contentswrapper .main .hospitalPanel {
  position: relative;
  background: #FFFFFF;
  box-sizing: border-box;
  box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.16);
  border-radius: 4px;
}
#contentswrapper .main .hospitalPanel ._badge {
  position: absolute;
  right: -10px;
  top: -20px;
}
#contentswrapper .main .hospitalPanel ._inner {
  padding: 20px 30px;
}
#contentswrapper .main .hospitalPanel ._header {
  text-align: center;
  border: 3px solid #01B170;
  border-radius: 8px;
  padding: 16px 0 8px;
  margin: 0 auto 24px;
  width: 442px;
}
#contentswrapper .main .hospitalPanel ._header ._number {
  border: none;
  margin: -30px 0 0;
  background-color: #fff;
  display: inline-block;
  color: #009F65;
  text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  font-size: 125%;
  padding: 0 8px;
}
#contentswrapper .main .hospitalPanel ._header ._supplement {
  color: #392E43;
  text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  font-size: 125%;
  font-weight: bold;
}
#contentswrapper .main .hospitalPanel ._header ._heading-primary {
  color: #392E43;
  text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  font-size: 138%;
  line-height: 1.7;
  margin: 0;
}
#contentswrapper .main .hospitalPanel ._header ._heading-primary ._text-size-large {
  font-size: 120%;
}
#contentswrapper .main .hospitalPanel ._header ._heading-primary ._text-size-small {
  font-size: 50%;
}
#contentswrapper .main .hospitalPanel ._header ._name {
  font-size: 87.5%;
}
#contentswrapper .main .hospitalPanel ._body {
  width: 442px;
  margin: 0 auto;
}
#contentswrapper .main .hospitalPanel ._body ._wide {
  margin: 0 -70px;
}
#contentswrapper .main .hospitalPanel ._body ._balloon span {
  border: 1px solid #C2BEC4;
  border-radius: 40px;
  padding: 12px 16px;
  margin-bottom: 24px;
  position: relative;
  font-weight: bold;
  display: inline-block;
}
#contentswrapper .main .hospitalPanel ._body ._balloon span:before, #contentswrapper .main .hospitalPanel ._body ._balloon span:after {
  content: "";
  position: absolute;
  top: 100%;
  left: 10%;
}
#contentswrapper .main .hospitalPanel ._body ._balloon span:before {
  border: solid 8px transparent;
  border-top: solid 8px #C2BEC4;
}
#contentswrapper .main .hospitalPanel ._body ._balloon span:after {
  border: solid 10px transparent;
  border-top: solid 10px #fff;
  margin-top: -4px;
  margin-left: -2px;
}
#contentswrapper .main .hospitalPanel ._body ._text {
  margin: 0 auto 24px;
  font-size: 113%;
}
#contentswrapper .main .hospitalPanel ._body ._annotation {
  margin: 0 0 30px;
}
#contentswrapper .main .hospitalPanel ._body ._annotation ._item {
  display: flex;
  font-size: 72%;
  list-style: none;
  margin: 6px 0 6px 0px;
}
#contentswrapper .main .hospitalPanel ._body ._annotation ._item span {
  flex: 0 0 auto;
}
#contentswrapper .main .hospitalPanel ._body ._image img {
  width: 100%;
}
#contentswrapper .main .hospitalPanel ._body ._content {
  display: flex;
  justify-content: center;
  margin-bottom: 20px;
}
#contentswrapper .main .hospitalPanel ._body ._content > ._item {
  display: flex;
  flex-direction: column;
}
#contentswrapper .main .hospitalPanel ._body ._content > ._item + ._item {
  margin-left: 20px;
}
#contentswrapper .main .hospitalPanel ._body ._content > ._item img {
  height: 100px;
  padding-bottom: 1em;
}
#contentswrapper .main .hospitalPanel ._body ._content > ._item img + ._outline {
  text-align: center;
  font-size: 87.5%;
  line-height: 1.5;
}
#contentswrapper .main .hospitalPanel ._body ._content > ._item span {
  width: 2em;
  font-size: 87.5%;
  margin-top: calc(100px - 1em);
}
#contentswrapper .main .hospitalPanel ._heading-secondary {
  text-align: center;
  font-weight: bold;
  font-size: 125%;
  margin: 0 0 27px;
  line-height: 1.25;
}
#contentswrapper .main .hospitalPanel ._heading-secondary span {
  color: #009F65;
}
#contentswrapper .main .hospitalPanel ._olist {
  font-size: 113%;
  margin: 0 auto 24px;
}
#contentswrapper .main .hospitalPanel ._olist li {
  margin: 6px 0 16px 22px;
}
#contentswrapper .main .hospitalPanel ._olist li ._text-size-small {
  font-size: 62.5%;
}
#contentswrapper .main .hospitalMore > ._item > ._btn {
  position: relative;
  padding: 16px;
  line-height: 125%;
  font-weight: bold;
  font-size: 125%;
  border: none;
  margin: 0;
  color: #006FAD;
  background-color: #F1F0F2;
  text-align: center;
  cursor: pointer;
  border-radius: 0 0 4px 4px;
}
#contentswrapper .main .hospitalMore > ._item > ._btn:hover {
  background-color: #DFDEE0;
}
#contentswrapper .main .hospitalMore > ._item > ._btn span {
  margin-right: 8px;
}
#contentswrapper .main .hospitalMore > ._item > ._btn ._open {
  display: inline-block;
}
#contentswrapper .main .hospitalMore > ._item > ._btn ._close {
  display: none;
}
#contentswrapper .main .hospitalMore > ._item > ._btn:after {
  content: "";
  display: inline-block;
  width: 8px;
  height: 8px;
  border-right: 2px solid #006FAD;
  border-top: 2px solid #006FAD;
  -webkit-transform: rotate(135deg);
          transform: rotate(135deg);
  transition: rotate 0.3s ease;
  margin-bottom: 2px;
}
#contentswrapper .main .hospitalMore > ._item > ._btn.is-active:after {
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
  margin-bottom: -2px;
}
#contentswrapper .main .hospitalMore > ._item > ._btn.is-active ._open {
  display: none;
}
#contentswrapper .main .hospitalMore > ._item > ._btn.is-active ._close {
  display: inline-block;
}
#contentswrapper .main .hospitalMore > ._item > ._content {
  display: none;
  padding: 0 40px;
}
#contentswrapper .main .hospitalExampleList {
  display: flex;
  flex-wrap: wrap;
  margin: 0;
}
#contentswrapper .main .hospitalExampleList > ._item {
  display: flex;
  width: calc(50% - 10px);
  margin: 0 0 24px;
}
#contentswrapper .main .hospitalExampleList > ._item > ._content {
  flex: 1;
}
#contentswrapper .main .hospitalExampleList > ._item > ._content > ._number {
  font-size: 72%;
  margin-bottom: 8px;
}
#contentswrapper .main .hospitalExampleList > ._item > ._content > ._title {
  font-weight: bold;
  margin-bottom: 8px;
}
#contentswrapper .main .hospitalExampleList > ._item > ._content > ._text {
  font-size: 87.5%;
  margin-bottom: 8px;
}
#contentswrapper .main .hospitalExampleList > ._item > ._content > ._expenses {
  font-size: 72%;
}
#contentswrapper .main .hospitalExampleList > ._item > ._content > ._expenses span {
  font-size: 120%;
  font-weight: bold;
}
#contentswrapper .main .hospitalExampleList > ._item > ._image {
  width: 40%;
  margin-left: 20px;
}
#contentswrapper .main .hospitalExampleList > ._item > ._image img {
  width: 100%;
}
#contentswrapper .main .hospitalExampleList > ._item:nth-child(even) {
  margin-left: 20px;
}
#contentswrapper .main .hospitalExpensesList {
  display: flex;
  flex-wrap: wrap;
  margin: 0;
}
#contentswrapper .main .hospitalExpensesList > ._item {
  display: flex;
  width: calc(50% - 10px);
  margin: 0 0 24px;
  border: 1px solid #C2BEC4;
  padding: 20px;
  box-sizing: border-box;
  border-radius: 2px;
}
#contentswrapper .main .hospitalExpensesList > ._item > ._content {
  display: flex;
  flex-direction: column;
}
#contentswrapper .main .hospitalExpensesList > ._item > ._content > ._supplement {
  font-size: 72%;
  margin-bottom: 8px;
}
#contentswrapper .main .hospitalExpensesList > ._item > ._content > ._title {
  font-weight: bold;
  margin-bottom: 8px;
}
#contentswrapper .main .hospitalExpensesList > ._item > ._content > ._text {
  font-size: 87.5%;
  margin-bottom: 8px;
}
#contentswrapper .main .hospitalExpensesList > ._item > ._content > ._target {
  margin-top: auto;
  font-size: 72%;
  padding: 4px 8px;
  background: #F1F0F2;
  border-radius: 4px;
}
#contentswrapper .main .hospitalExpensesList > ._item > ._content > ._target span {
  font-weight: bold;
}
#contentswrapper .main .hospitalExpensesList > ._item:nth-child(even) {
  margin-left: 20px;
}
#contentswrapper .main .hospitalType {
  background: #FFFFFF;
  padding: 7px 20px;
  border-radius: 2px;
}
#contentswrapper .main .hospitalType > ._header > ._text {
  font-weight: bold;
  text-align: center;
  margin: 0 0 24px;
}
#contentswrapper .main .hospitalType > ._header > ._text span {
  color: #009F65;
}
#contentswrapper .main .hospitalType > ._header > ._title {
  text-align: center;
  border: none;
  font-size: 150%;
  padding: 20px 0;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}
#contentswrapper .main .hospitalType > ._header > ._title._type-1 {
  background-image: url(https://www.sompo-japan.co.jp/SJNK/common/images/kenkousupport/bg_heart_01.png);
}
#contentswrapper .main .hospitalType > ._header > ._title._type-2 {
  background-image: url(https://www.sompo-japan.co.jp/SJNK/common/images/kenkousupport/bg_heart_02.png);
}
#contentswrapper .main .hospitalType > ._header > ._type {
  text-align: center;
  margin-bottom: 24px;
}
#contentswrapper .main .hospitalType > ._header > ._type > ._label {
  position: relative;
  display: inline-block;
  font-size: 72%;
  border: 1px solid #392E43;
  border-radius: 20px;
  padding: 6px 10px;
}
#contentswrapper .main .hospitalType > ._header > ._type > ._label + ._label {
  margin-left: 20px;
}
#contentswrapper .main .hospitalType > ._header > ._type > ._label + ._label:before {
  position: absolute;
  left: -20px;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  content: "";
  display: inline-block;
  width: 10px;
  height: 10px;
  background-image: url(https://www.sompo-japan.co.jp/SJNK/common/images/kenkousupport/icon_plus.svg);
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
}
#contentswrapper .main .hospitalType > ._body > ._title {
  position: relative;
  text-align: center;
  font-weight: bold;
  margin-bottom: 24px;
}
#contentswrapper .main .hospitalType > ._body > ._title:before {
  position: absolute;
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  content: "";
  height: 1px;
  width: 100%;
  background-color: #C2BEC4;
}
#contentswrapper .main .hospitalType > ._body > ._title ._text {
  position: relative;
  display: inline-block;
  background-color: #fff;
  padding: 0 10px;
  font-size: 87.5%;
}
#contentswrapper .main .hospitalType > ._body > ._title ._text-size-small {
  font-size: 72%;
}
#contentswrapper .main .hospitalType > ._body > ._detail {
  display: flex;
}
#contentswrapper .main .hospitalType > ._body > ._detail > ._image {
  width: calc(50% - 10px);
  margin-right: 10px;
}
#contentswrapper .main .hospitalType > ._body > ._detail > ._image img {
  width: 100%;
}
#contentswrapper .main .hospitalType > ._body > ._detail > ._content {
  flex: 1;
}
#contentswrapper .main .hospitalType > ._body > ._detail > ._content > ._title {
  font-weight: bold;
  font-size: 100%;
  margin-bottom: 18px;
  line-height: 1.5;
}
#contentswrapper .main .hospitalType > ._body > ._detail > ._content > ._title span {
  color: #009F65;
  text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  font-size: 107%;
}
#contentswrapper .main .hospitalType > ._body > ._detail > ._content > ._outline {
  font-size: 100%;
  margin-bottom: 18px;
  line-height: 1.5;
}
#contentswrapper .main .hospitalType > ._body ._annotation {
  margin: 0;
}
#contentswrapper .main .hospitalType > ._body ._annotation ._item {
  display: flex;
  font-size: 72%;
  list-style: none;
  margin: 0;
}
#contentswrapper .main .hospitalType > ._body ._annotation ._item span {
  flex: 0 0 auto;
}
#contentswrapper .main .hospitalAttentionSection {
  background: #E4F7E8;
  padding: 40px 30px 0;
}
#contentswrapper .main .hospitalAttention {
  background-color: #fff;
  padding: 18px 0px;
  width: 444px;
  margin: 0 auto 0;
  color: #DF082F;
  border: 1px solid #DF082F;
  box-sizing: border-box;
  border-radius: 2px;
}
#contentswrapper .main .hospitalAttention ._title {
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: bold;
  margin-bottom: 20px;
  font-size: 125%;
  text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}
#contentswrapper .main .hospitalAttention ._title:before {
  content: "";
  display: inline-block;
  width: 30px;
  height: 30px;
  background-image: url(https://www.sompo-japan.co.jp/SJNK/common/images/kenkousupport/icon_attention.svg);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}
#contentswrapper .main .hospitalAttention > ._text {
  text-align: center;
  text-decoration: underline;
  font-weight: bold;
  margin-bottom: 23px;
}
#contentswrapper .main .hospitalAttention > ._list {
  margin: 0 0 0 40px;
}
#contentswrapper .main .hospitalAttention > ._list ._comment {
  color: #392E43;
}
#contentswrapper .main .hospitalAttention > ._list > ._item {
  margin-bottom: 16px;
}
#contentswrapper .main .hospitalLinkList {
  display: flex;
  flex-wrap: wrap;
  margin: 0;
}
#contentswrapper .main .hospitalLinkList li {
  width: calc(50% - 5px);
  list-style-type: none;
  margin: 10px 0;
}
#contentswrapper .main .hospitalLinkList li:nth-child(even) {
  margin-left: 10px;
}
#contentswrapper .main .hospitalSupportSection {
  padding: 40px 30px 0;
  background: #E4F7E8;
}
#contentswrapper .main .hospitalSupportTitle {
  text-align: center;
  color: #009F65;
  font-size: 113%;
  margin: 0 0 10px;
  padding: 0;
  border: none;
}
#contentswrapper .main .hospitalSupportList {
  display: flex;
  flex-wrap: wrap;
  color: #392E43;
  margin-bottom: -20px;
}
#contentswrapper .main .hospitalSupportList > ._item {
  width: calc(50% - 10px);
  padding: 20px;
  background: #fff;
  border: 1px solid #C2BEC4;
  box-sizing: border-box;
  margin-bottom: 20px;
  display: flex;
  flex-direction: column;
}
#contentswrapper .main .hospitalSupportList > ._item:nth-child(even) {
  margin-left: 20px;
}
#contentswrapper .main .hospitalSupportList > ._item ._header {
  margin-bottom: auto;
}
#contentswrapper .main .hospitalSupportList > ._item ._header > ._supplement {
  font-size: 72%;
  margin-bottom: 10px;
}
#contentswrapper .main .hospitalSupportList > ._item ._header > ._heading-primary {
  font-size: 113%;
  border-left: #009F65 solid 4px;
  padding: 2px 0 1px 8px;
  margin: 0 0 20px;
}
#contentswrapper .main .hospitalSupportList > ._item ._header > ._outline {
  font-size: 87.5%;
  margin: 0 0 16px;
}
#contentswrapper .main .hospitalSupportList > ._item ._body > ._link {
  font-size: 87.5%;
  margin-bottom: 32px;
  display: inline-block;
}
#contentswrapper .main .hospitalSupportList > ._item ._body > ._heading-secondary {
  padding: 4px 10px;
  font-size: 87.5%;
  background: #F1F0F2;
  border-radius: 4px;
  margin: 0 0 8px;
}
#contentswrapper .main .hospitalSupportList > ._item ._body > ._text {
  font-size: 87.5%;
  margin: 0 10px 20px;
}
#contentswrapper .main .hospitalSupportList > ._item ._body > ._list {
  margin: 0;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  margin-bottom: -8px;
}
#contentswrapper .main .hospitalSupportList > ._item ._body > ._list > ._item {
  margin: 0;
  list-style: none;
  width: calc(50% - 4px);
  text-align: center;
  height: 60px;
  position: relative;
}
#contentswrapper .main .hospitalSupportList > ._item ._body > ._list > ._item:nth-child(even) {
  margin-left: 8px;
}
#contentswrapper .main .hospitalSupportList > ._item ._body > ._list > ._item img {
  width: auto;
  height: auto;
  max-width: 70%;
  max-height: 100%;
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
#contentswrapper .main .hospitalSupportList > ._item ._body > ._list > ._item:nth-last-child(n+3), #contentswrapper .main .hospitalSupportList > ._item ._body > ._list > ._item:nth-last-child(n+3) ~ li {
  height: 30px;
}
#contentswrapper .main .hospitalSupportList > ._item ._body > ._list > ._item:nth-last-child(n+5), #contentswrapper .main .hospitalSupportList > ._item ._body > ._list > ._item:nth-last-child(n+5) ~ li {
  height: 20px;
}
#contentswrapper .main .hospitalTableWrap {
  margin-bottom: 52px;
  padding: 0 30px;
}
#contentswrapper .main .hospitalTableWrap ._body {
  display: flex;
}
#contentswrapper .main .hospitalTableWrap ._body ._item {
  width: calc((100% - 40px) / 3);
  display: flex;
  flex-direction: column;
}
#contentswrapper .main .hospitalTableWrap ._body ._item + ._item {
  margin-left: 20px;
}
#contentswrapper .main .hospitalTableWrap ._body ._item ._title {
  font-size: 100%;
  border-left: none;
  margin: 0 0 auto;
  padding: 2px 0;
}
#contentswrapper .main .hospitalTableWrap ._body ._item ._text {
  margin: 0;
  font-size: 72%;
}
#contentswrapper .main .hospitalFaq {
  margin-bottom: 16px;
}
#contentswrapper .main .hospitalFaq > ._item {
  background: #F1F0F2;
  border-radius: 4px;
}
#contentswrapper .main .hospitalFaq > ._item:hover {
  background: #DFDEE0;
}
#contentswrapper .main .hospitalFaq > ._item > ._header {
  position: relative;
  padding: 16px 47px 16px 16px;
  line-height: 125%;
  font-weight: bold;
  border: none;
  margin: 0;
  color: #392E43;
  cursor: pointer;
  display: flex;
}
#contentswrapper .main .hospitalFaq > ._item > ._header ._number {
  color: #009F65;
  margin-right: 4px;
}
#contentswrapper .main .hospitalFaq > ._item > ._header ._question {
  flex: 1;
}
#contentswrapper .main .hospitalFaq > ._item > ._header:after {
  content: "";
  position: absolute;
  right: 16px;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  display: inline-block;
  width: 13px;
  height: 7px;
  background-image: url(https://www.sompo-japan.co.jp/SJNK/common/images/kenkousupport/icon_faq_arrow.svg);
  background-repeat: no-repeat;
  background-size: contain;
  transition: -webkit-transform 0.3s ease;
  transition: transform 0.3s ease;
  transition: transform 0.3s ease, -webkit-transform 0.3s ease;
}
#contentswrapper .main .hospitalFaq > ._item > ._header.is-active:after {
  -webkit-transform: translateY(-50%) rotate(180deg);
          transform: translateY(-50%) rotate(180deg);
}
#contentswrapper .main .hospitalFaq > ._item > ._body {
  display: none;
  padding: 0 56px 20px 16px;
}
#contentswrapper .main .hospitalFaq > ._item > ._body > ._content {
  border: 1px solid #C2BEC4;
  background-color: #fff;
  border-radius: 2px;
  padding: 16px 14px 0;
  display: flex;
  align-items: flex-start;
}
#contentswrapper .main .hospitalFaq > ._item > ._body > ._content ._number {
  display: inline-block;
  color: #009F65;
  font-weight: bold;
  margin-right: 14px;
}
#contentswrapper .main .hospitalFaq > ._item > ._body > ._content ._answer {
  flex: 1;
}
#contentswrapper .main .hospitalFaq > ._item > ._body > ._content ._answer ._text {
  margin: 0 0 16px;
}
#contentswrapper .main .hospitalBtn ._btnGroup {
  display: flex;
  justify-content: center;
}
#contentswrapper .main .hospitalBtn ._btnGroup ._btn {
  display: inline-block;
  padding: 20px 56px;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.14) 100%), #01B170;
  border-radius: 4px;
  color: #fff;
  font-weight: bold;
  font-size: 113%;
  text-decoration: none;
}
#contentswrapper .main .hospitalBtn ._btnGroup ._btn:hover {
  background: #018554;
}
#contentswrapper .main .hospitalBtn ._btnGroup ._btn + ._btn {
  margin-left: 20px;
}
#contentswrapper .main .hospitalFooter {
  background: #E4F7E8;
  padding-top: 40px;
  margin-bottom: 30px;
}
#contentswrapper .main .hospitalFooter ._image {
  text-align: center;
}
#contentswrapper .main .hospitalFooter ._image img {
  width: 272px;
  margin-bottom: -25px;
}
#contentswrapper .main .hospitalCtaBtn {
  padding: 30px 0;
}
#contentswrapper .main .hospitalCtaBtn ._btnGroup {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
#contentswrapper .main .hospitalCtaBtn ._btnGroup._col-wrap {
  flex-wrap: nowrap;
}
#contentswrapper .main .hospitalCtaBtn ._btnGroup._col-wrap ._btn + ._btn {
  margin-top: 0;
  margin-left: 10px;
}
#contentswrapper .main .hospitalCtaBtn ._btnGroup ._btn {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  min-height: 70px;
  width: 600px;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.14) 100%), #ED8B00;
  border: 1px solid #FFFFFF;
  box-sizing: border-box;
  border-radius: 4px;
  color: #fff;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
  line-height: 1.4;
  font-size: 100%;
}
#contentswrapper .main .hospitalCtaBtn ._btnGroup ._btn ._text-size-large {
  font-size: 138%;
}
#contentswrapper .main .hospitalCtaBtn ._btnGroup ._btn:hover {
  background: #c97600;
}
#contentswrapper .main .hospitalCtaBtn ._btnGroup ._btn + ._btn {
  margin-top: 10px;
}

/* close ボタン*/
#cboxClose {
  background: none;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  width: 30px;
  height: 30px;
  top: -50px;
  right: 0;
  outline: none;
}

#cboxClose:before {
  bottom: 50px;
  right: 0px;
  display: inline-block;
  height: 2px;
  width: 30px;
  background: #ddd;
}

#cboxClose:after {
  bottom: 50px;
  left: 14px;
  display: inline-block;
  height: 30px;
  width: 2px;
  background: #ddd;
}

.supportModalWrap {
  display: none;
}

.supportModal {
  padding: 32px 20px;
  max-width: 700px;
  min-width: 700px;
}
.supportModal > ._supplement {
  font-size: 87.5%;
  margin-bottom: 8px;
}
.supportModal > ._heading-primary {
  font-size: 100%;
  margin: 0 0 24px;
  line-height: 24px;
}
.supportModal > ._heading-secondary {
  padding: 4px 10px;
  font-size: 87.5%;
  background: #F1F0F2;
  border-radius: 4px;
  margin: 24px 0 8px;
  line-height: 24px;
}
.supportModal > ._heading-tertiary {
  font-size: 87.5%;
  margin: 24px 0 8px;
  line-height: 24px;
}
.supportModal > ._text {
  font-size: 87.5%;
  margin-bottom: 8px;
  line-height: 132%;
}
.supportModal > ._text-right {
  text-align: right;
}
.supportModal > ._notice {
  font-size: 87.5%;
  margin-bottom: 8px;
  line-height: 132%;
  text-indent: -3.5em;
  padding-left: 3em;
}

.hospitalModalWrap {
  display: none;
}

.hospitalModal {
  padding: 32px 20px;
  max-width: 700px;
  min-width: 700px;
}
.hospitalModal > ._supplement {
  font-size: 87.5%;
  margin-bottom: 8px;
}
.hospitalModal > ._heading-primary {
  font-size: 100%;
  margin: 0 0 16px;
  line-height: 24px;
}
.hospitalModal > ._heading-secondary {
  font-size: 100%;
  margin: 0 0 8px;
  line-height: 24px;
}
.hospitalModal > ._text {
  font-size: 100%;
  margin-bottom: 8px;
  line-height: 132%;
}
.hospitalModal > ._notice {
  font-size: 87.5%;
  margin-bottom: 8px;
  line-height: 132%;
}
.hospitalModal > ._image {
  margin: 16px 0 16px;
  text-align: center;
}
.main .hospitalTable,
.hospitalModal .hospitalTable {
  width: 100%;
  font-size: 87.5%;
  margin: 0 0 16px;
}
.main .hospitalTable th,
.hospitalModal .hospitalTable th {
  padding: 10px;
  color: #392E43;
  background-color: #F1F0F2;
  border: 1px solid #392E43;
}
.main .hospitalTable td,
.hospitalModal .hospitalTable td {
  padding: 10px;
  text-align: center;
  border: 1px solid #392E43;
}
.main .hospitalTable td._bg-1,
.hospitalModal .hospitalTable td._bg-1 {
  background-color: #F1F0F2;
}

.main .text-size-small,
.hospitalModal .text-size-small,
.supportModal .text-size-small {
  font-size: 72%;
}
.main .text-size-small .iconlistG li,
.hospitalModal .text-size-small .iconlistG li,
.supportModal .text-size-small .iconlistG li {
  background-position: 2px 5px;
}

.main .iconlistG li,
.hospitalModal .iconlistG li,
.supportModal .iconlistG li {
  margin: 0 0 6px 0;
  list-style: none;
  padding: 0 0 0 12px;
  font-size: 100%;
  line-height: 132%;
  color: #333;
  background-position: 2px 4px;
  background: url(https://www.sompo-japan.co.jp/SJNK/common/images/icon_disc_g.gif) no-repeat 2px 8px;
}
.main .iconlistG li:last-child,
.hospitalModal .iconlistG li:last-child,
.supportModal .iconlistG li:last-child {
  margin-bottom: 0;
}
.main .iconlistG li ul,
.hospitalModal .iconlistG li ul,
.supportModal .iconlistG li ul {
  margin-bottom: 0;
}

.main .link-default,
.hospitalModal .link-default {
  color: #006FAD;
  text-decoration: underline;
}
.main .link-default .icon-help,
.hospitalModal .link-default .icon-help {
  vertical-align: middle;
  margin-right: 4px;
}
.main .link-default .icon-help path,
.hospitalModal .link-default .icon-help path {
  fill: #006FAD;
}
.main .link-default .icon-help circle,
.hospitalModal .link-default .icon-help circle {
  stroke: #006FAD;
}
.main .link-default:hover,
.hospitalModal .link-default:hover {
  color: #005585;
}
.main .link-default:hover .icon-help path,
.hospitalModal .link-default:hover .icon-help path {
  fill: #005585;
}
.main .link-default:hover .icon-help circle,
.hospitalModal .link-default:hover .icon-help circle {
  stroke: #005585;
}